@font-face {
 font-family:"Citadel"; 
 src:url('fonts/Citadel-Script-Regular.otf') format('opentype'); 
 font-display:auto
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#1c1c1e; font-family:"comic"; margin:0}
.row, p, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; padding:1px; border-bottom:solid 2px mediumblue}
header img {width:100%; margin:5px}
section {padding:1px 0}
section a {color:whitesmoke; text-decoration:underline}
section img {width:100%}
h1 {font-size:12vw; font-family:"Citadel"; color:gold; margin:5px}
h2 {font-size:25px; text-transform:uppercase; color:gold; text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 2px crimson; border-bottom:solid 2px crimson}
h3 {font-size:22px; color:crimson; text-align:center; text-transform:uppercase; 
margin:20px 0 5px 0; padding:5px; border-top:solid 2px moccasin; border-bottom:solid 2px moccasin}
blockquote {font-size:40px; font-family:"Citadel"; color:crimson; text-align:center}
p {font-size:22px; color:whitesmoke; padding:10px}
hr {border:1px solid crimson; opacity:1}
#galerie img{width:95%; margin:5px}
strong {display:block; text-align:right; color:whitesmoke; font-size:20px; margin-bottom:10px; padding:10px}
footer {background:black; padding:15px 0; font-size:20px; border-top:solid 3px mediumblue}
footer nav a {color:gold; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px} /* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px)/* affichage sur pc */ {
	#galerie img {height:400px; width:auto}
	h1 {font-size:4vw}
	h2 {font-size:30px}
	h3 {font-size:25px}
	blockquote {font-size:70px}
	p {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:crimson}
}
